## libdvdnav 4.2.1

=== debian/changelog ===
libdvdnav (4.2.1-3) unstable; urgency=low

  * Reintroduce dvdnav_dup and dvdnav_dup_free API calls (Closes: #735760)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 13 Feb 2014 17:26:10 +0100

libdvdnav (4.2.1-2) unstable; urgency=medium

  * debian/: documentation package added (Closes: #735108)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 01 Feb 2014 11:33:33 +0100

libdvdnav (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage field.
  * Add debian/watch file.
  * Refresh patches and drop 0003-pgcn-bounds.patch (fixed upstream).
  * Build with dh-autoreconf instead of autotools-dev.
  * Bump Standards-Version to 3.9.5.
  * Add symbols file for libdvdnav4.
  * Mark libdvdnav-dbg and libdvdnav-dev as multi-arch same.
  * Remove dvdnav-config. It breaks multi-arch. Use the dvdnav pkg-config
    file instead!

 -- Benjamin Drung <bdrung@debian.org>  Sat, 11 Jan 2014 23:47:24 +0100

libdvdnav (4.2.0+20130225-4) unstable; urgency=low

  * Adopting Package, Closes: #712111

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Nov 2013 19:17:09 -0500

libdvdnav (4.2.0+20130225-3) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Jun 2013 07:13:43 +0200

libdvdnav (4.2.0+20130225-2) experimental; urgency=low

  * Adding patch from Bryce Harrington <bryce@ubuntu.com> to heck for out-
    of-bounds values for pgcn (Closes: #701133).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Jun 2013 14:11:40 +0200
