=== debian/control ===
Source: libdvdnav
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
	   Balint Reczey <balint@balintreczey.hu>,
           Benjamin Drung <bdrung@debian.org>,
           Matteo F. Vescovi <mfvescovi@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, libdvdread-dev
Standards-Version: 3.9.5
Homepage: http://dvdnav.mplayerhq.hu/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdnav.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdnav.git

Package: libdvdnav4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libdvdcss2
Description: DVD navigation library
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.

Package: libdvdnav-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libdvdnav-dev (= ${binary:Version}),
         libdvdnav4 (= ${binary:Version}),
         ${misc:Depends}
Description: DVD navigation library (debug)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the debugging symbols.

Package: libdvdnav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdvdnav4 (= ${binary:Version}),
         libdvdread-dev,
         pkg-config,
         ${misc:Depends}
Suggests: libdvdcss-dev
Description: DVD navigation library (development)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the development files.

Package: libdvdnav-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: DVD navigation library (documentation)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the documentation.
