## libdvdnav 5.0.1

=== debian/changelog ===
libdvdnav (5.0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 21 May 2015 10:28:07 +0200

libdvdnav (5.0.1-3) experimental; urgency=medium

  * debian/control: Breaks against versioned mplayer2 added
    (Closes: #774075)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 02 Jan 2015 15:04:32 +0100

libdvdnav (5.0.1-2) experimental; urgency=medium

  * debian/control: Uploader e-mail address updated
  * debian/patches/: new patchset started
    - 0001-dvdnav_get_position.patch added (Closes: #763279)
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 31 Dec 2014 09:29:47 +0100

libdvdnav (5.0.1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release (Closes: #759866)
  * Update debian/watch to point to VideoLAN (and check signature)
  * Update lintian override
  * Put documentation into /usr/share/doc/libdvdnav-doc
  * Disable silent rules (to get verbose build output)
  * Do not ship the upstream COPYING file

  [ Stuart Prescott ]
  * Break old mplayer mencoder packages. (Closes: #758543)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Aug 2014 22:38:37 +0200

libdvdnav (5.0.0-1) unstable; urgency=low

  * New upstream release
    - Bugfix: crashes after source DVD is selected (Closes: #738811)
    - Bugfix: Busy-loop reading main menu for UK release of
              Coco Chanel & Igor Stravinsky (Closes: #705379)
  * Merged all patches, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Aug 2014 22:52:54 -0400
