=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
-	   Balint Reczey <balint@balintreczey.hu>,
            Benjamin Drung <bdrung@debian.org>,
-           Matteo F. Vescovi <mfvescovi@gmail.com>
+           Matteo F. Vescovi <mfv@debian.org>,
+           Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, libdvdread-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://dvdnav.mplayerhq.hu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdnav.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdnav.git
@@ -18,6 +18,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libdvdcss2
+Breaks: mencoder (<< 2:1.0), mplayer (<< 2:1.0), mplayer2 (<< 2.0-728-g2c378c7-4)
 Description: DVD navigation library
  libdvdnav is a DVD navigation library, which provides an interface to the
  advanced features of DVDs, like menus and navigation. It contains the VM and
