## libdvdnav 5.0.3

=== debian/changelog ===
libdvdnav (5.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream release
    - Fix two wrong asserts (LP: #1236939, #570790)
  * Remove 0001-dvdnav_get_position.patch, fixed in upstream.
  * Add minimun (>= 5.0.2) libdvdread version in d/control

  [ Benjamin Drung ]
  * Add new dvdnav_open_stream function to symbols file

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Aug 2015 15:13:48 +0200
