=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>,
            Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, libdvdread-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, libdvdread-dev (>= 5.0.2)
 Standards-Version: 3.9.6
 Homepage: http://dvdnav.mplayerhq.hu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdnav.git
@@ -46,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libdvdnav4 (= ${binary:Version}),
-         libdvdread-dev,
+         libdvdread-dev (>= 5.0.2),
          pkg-config,
          ${misc:Depends}
 Suggests: libdvdcss-dev
