=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	rm -rf doc/html doc/latex
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-static
+	dh_auto_configure -- --docdir=/usr/share/doc/libdvdnav-doc --enable-static --disable-silent-rules
 
 override_dh_auto_build:
 	dh_auto_build
@@ -20,9 +20,8 @@
 	dh_auto_install
 	# Removing unused files
 	rm -f debian/tmp/usr/lib/*/*.la
-	rm -rf debian/tmp/usr/share/aclocal
-	# Remove dvdnav-config. It breaks multi-arch. Use the pkg-config file instead!
-	rm debian/tmp/usr/bin/dvdnav-config
+	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/COPYING
+	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/ChangeLog
 
 override_dh_install:
 	dh_install --fail-missing
