=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.videolan.org/pub/videolan/libdvdnav/([\d][\d\.]+[a-z]?)/libdvdnav-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
