## libdvdnav 6.0.0

=== debian/changelog ===
libdvdnav (6.0.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Update watch file with secure URI
  * Update copyright file with secure format URI

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/: build-depends refreshed
    - debhelper bump 10 -> 11
    - libdvdread b-dep bump as per configure.ac
    - S-V bump 3.9.8 -> 4.1.3 (no changes needed)
  * debian/libdvdnav-doc.doc-base: installation paths updated

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 22 Jan 2018 22:28:57 +0100

libdvdnav (5.0.3-3) unstable; urgency=medium

  * Update homepage URL to use https
  * Link jquery.js file to the one provided by libjs-jquery

 -- Benjamin Drung <bdrung@debian.org>  Sun, 25 Dec 2016 16:51:12 +0100

libdvdnav (5.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure VCS
  * Switch to automatic -dbgsym package

  [ Sebastian Ramacher ]
  * debian/rules: Remove obsolete override.
  * debian/{rules,compat,control}: Bump debhelper compat to 10.
  * debian/source/options: Remove obsolete options.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Oct 2016 00:00:03 +0200
