=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_clean:
 	[ ! -f configure ] || dh_auto_clean
@@ -27,7 +27,4 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libdvdnav-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	dh_strip --dbgsym-migration='libdvdnav-dbg (<< 5.0.3-2~)'
