=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.videolan.org/pub/videolan/libdvdnav/([\d][\d\.]+[a-z]?)/libdvdnav-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
