## libdvdnav 6.0.1

=== debian/changelog ===
libdvdnav (6.0.1-1build1) focal; urgency=medium

  * Rebuild with the new libdvdread soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Nov 2019 10:49:07 +0100

libdvdnav (6.0.1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/:
    - Bump debhelper compat to 12
    - doxygen's jquery.js is different from jquery
    - Replace bug-script with bug-control
  * debian/rules: Removed obsolete override
  * debian/control:
    - Bump libdvdread-dev according to upstream changes
    - Remove obsolete Pre-Depends
    - Remove obsolete Breaks
    - Bump Standards-Version
    - Switch Homepage to videolan.org
     Set RRR: no
  * debian/copyright: Add missing paragraphs
  * debian/libdvdnav4.symbols: Add Build-Depends-Package

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Nov 2019 17:23:05 +0100
