=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: libdvdnav
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>,
            Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 11~), doxygen, libdvdread-dev (>= 5.0.3)
-Standards-Version: 4.1.3
-Homepage: https://dvdnav.mplayerhq.hu/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libdvdnav.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libdvdnav.git/
+Build-Depends: debhelper-compat (= 12), doxygen, libdvdread-dev (>= 6.0)
+Standards-Version: 4.4.1
+Homepage: https://www.videolan.org/developers/libdvdnav.html
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdnav
+Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdnav.git
+Rules-Requires-Root: no
 
 Package: libdvdnav4
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libdvdcss2
-Breaks: mencoder (<< 2:1.0),
-        mplayer (<< 2:1.0),
-        mplayer2 (<< 2.0-728-g2c378c7-4)
 Description: DVD navigation library
  libdvdnav is a DVD navigation library, which provides an interface to the
  advanced features of DVDs, like menus and navigation. It contains the VM and
@@ -32,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libdvdnav4 (= ${binary:Version}),
-         libdvdread-dev (>= 5.0.3),
+         libdvdread-dev (>= 6.0),
          pkg-config,
          ${misc:Depends}
 Suggests: libdvdcss-dev
@@ -48,7 +45,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libjs-jquery, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: DVD navigation library (documentation)
  libdvdnav is a DVD navigation library, which provides an interface to the
  advanced features of DVDs, like menus and navigation. It contains the VM and
