## libdvdnav 6.1.0

=== debian/changelog ===
libdvdnav (6.1.0-1) unstable; urgency=medium

  * Team upload

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream version 6.1.0
  * debian/control: Bump Standards-Version
  * debian/libdvdnav4.symbols: Add new symbols
  * debian/copyright: Remove unused paragraphs

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Mar 2020 23:26:24 +0100
