=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
-           Matteo F. Vescovi <mfv@debian.org>,
            Balint Reczey <balint@balintreczey.hu>
 Build-Depends: debhelper-compat (= 12), doxygen, libdvdread-dev (>= 6.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdnav
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdnav.git
