=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,5 @@
 	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/COPYING
 	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/ChangeLog
 
-override_dh_install:
-	dh_install --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libdvdnav-dbg (<< 5.0.3-2~)'
+override_dh_missing:
+	dh_missing --fail-missing
