## libdvdnav 6.1.1

=== debian/changelog ===
libdvdnav (6.1.1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:54:55 +0000

libdvdnav (6.1.1-3) unstable; urgency=medium

  * Team upload
  * Fix Architecture:all build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 08:57:54 -0400

libdvdnav (6.1.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Create nodoc build profile & move doxygen to Build-Depends-Indep

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Mar 2024 22:02:46 -0400

libdvdnav (6.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/: Bump debhelper compat to 13
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Aug 2021 16:51:12 +0200
