=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libdvdnav
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper-compat (= 12), doxygen, libdvdread-dev (>= 6.0)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libdvdread-dev
+Build-Depends-Indep: doxygen <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdnav
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdnav.git
@@ -28,8 +30,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libdvdnav4 (= ${binary:Version}),
-         libdvdread-dev (>= 6.0),
-         pkg-config,
+         libdvdread-dev,
+         pkgconf,
          ${misc:Depends}
 Suggests: libdvdcss-dev
 Description: DVD navigation library (development)
@@ -43,6 +45,7 @@
 Package: libdvdnav-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: DVD navigation library (documentation)
