=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	[ ! -f configure ] || dh_auto_clean
	rm -rf doc/html doc/latex

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc/libdvdnav-doc --enable-static --disable-silent-rules

execute_before_dh_installdocs-indep:
	cd doc && doxygen doxy.conf

execute_after_dh_auto_install:
	# Removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/COPYING
	rm -f debian/tmp/usr/share/doc/libdvdnav-doc/ChangeLog
