## libdvdnav 7.0.0

=== debian/changelog ===
libdvdnav (7.0.0-2) unstable; urgency=medium

  * debian/rules: Fix arch-dep build

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Dec 2025 16:31:09 +0100

libdvdnav (7.0.0-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Remove myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream version 7.0.0
  * debian/control:
    - Add myself to uploaders
    - Remove unnecessary pkgconf dependency
    - Add pkgconf to Build-Depends
    - Bump Standards-Version
    - Drop RRR: no
  * debian/copyright: Update for 7.0.0
  * debian/:
    - Convert build to meson
    - Remove unused lintian override
  * debian/libdvdnav4.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Dec 2025 15:27:01 +0100
