=== debian/control ===
Source: libdvdnav
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Benjamin Drung <bdrung@debian.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libdvdread-dev,
 pkgconf,
 meson,
 ninja-build
Build-Depends-Indep:
 doxygen <!nodoc>
Standards-Version: 4.7.2
Homepage: https://www.videolan.org/developers/libdvdnav.html
Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdnav
Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdnav.git

Package: libdvdnav4
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 libdvdcss2
Description: DVD navigation library
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.

Package: libdvdnav-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvdnav4 (= ${binary:Version}),
 libdvdread-dev,
 ${misc:Depends}
Suggests:
 libdvdcss-dev
Description: DVD navigation library (development)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the development files.

Package: libdvdnav-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: DVD navigation library (documentation)
 libdvdnav is a DVD navigation library, which provides an interface to the
 advanced features of DVDs, like menus and navigation. It contains the VM and
 other parts useful for writing DVD players. It's based on Ogle, but was
 modified to be used by xine and mplayer.
 .
 This package contains the documentation.
