=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(findstring libdvdnav-doc,$(shell dh_listpackages)))
EXTRA_FLAGS = -Denable_docs=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- ${EXTRA_FLAGS}
