=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/libdvdnav/@ANY_VERSION@/
Matching-Pattern: libdvdnav-@ANY_VERSION@\.tar\.xz
Pgp-Sig-Url-Mangle: s/$/.asc/
